<button class="btn btn-secondary" (click)="redirect('/adminPanel')">Back</button>
<form id="loginForm">
  <div class="form-group">
    <label for="Name">
      Destination
    </label>
    <input class="form-control" id="Name" type="text" #destName>
  </div>
  <div class="form-group">
    <label for="Code">
      Code
    </label>
    <input class="form-control" id="Code" type="text" #destID>
  </div>
  <button class="btn btn-primary" (click)="addDestination(destName.value, destID.value)">Save</button>
  <br>
  <div id="error"><br></div>
</form>
